@import '@/styles/variables';

.button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border: none;
  border-radius: 50%;
  text-transform: uppercase;
  background-color: transparent;
  cursor: pointer;

  &.primary50 {
    background-color: $color-primary-50;
  }
  &.primary80 {
    background-color: $color-primary-80;
  }
  &.secondary30 {
    background-color: $color-secondary-30;
  }

  &.transaction {
    @include custom-min-width($md) {
      width: 50px;
      height: 50px;
    }
  }
}
